Bug 142674 - [PATCH] textproc/p5-Pod-Abstract: update to 0.20
Summary: [PATCH] textproc/p5-Pod-Abstract: update to 0.20
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Philip M. Gollucci
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-01-11 02:10 UTC by Philip M. Gollucci
Modified: 2010-01-31 01:30 UTC (History)
1 user (show)

See Also:


Attachments
p5-Pod-Abstract-0.20.patch (1.12 KB, patch)
2010-01-11 02:10 UTC, Philip M. Gollucci
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Philip M. Gollucci freebsd_committer 2010-01-11 02:10:24 UTC
- Update to 0.20

Port maintainer (cm@therek.net) is cc'd.

Generated with FreeBSD Port Tools 0.99
Comment 1 Edwin Groothuis freebsd_committer 2010-01-11 02:16:29 UTC
Responsible Changed
From-To: freebsd-ports-bugs->pgollucci

Submitter has GNATS access (via the GNATS Auto Assign Tool)
Comment 2 Edwin Groothuis freebsd_committer 2010-01-11 02:16:31 UTC
Maintainer of textproc/p5-Pod-Abstract,

Please note that PR ports/142674 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/142674

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 3 Edwin Groothuis freebsd_committer 2010-01-11 02:16:32 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 4 Philip M. Gollucci freebsd_committer 2010-01-18 07:11:29 UTC
7 day ping
Comment 5 Cezary Morga 2010-01-21 17:44:10 UTC
Approved.

-- 
Cezary Morga
Comment 6 Philip M. Gollucci freebsd_committer 2010-01-21 19:30:41 UTC
State Changed
From-To: feedback->open

Maintainer approved.
Comment 7 dfilter service freebsd_committer 2010-01-31 01:08:06 UTC
pgollucci    2010-01-31 01:06:28 UTC

  FreeBSD ports repository

  Modified files:
    textproc/p5-Pod-Abstract distinfo 
  Log:
  - Update to 0.20
  
  PR:             ports/142674
  Submitted by:   myself (pgollucci@)
  Approved by:    maintainer timeout (cm@therek.net; > 2 weeks)
  
  Revision  Changes    Path
  1.3       +3 -3      ports/textproc/p5-Pod-Abstract/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 8 Philip M. Gollucci freebsd_committer 2010-01-31 01:12:50 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 9 dfilter service freebsd_committer 2010-01-31 01:24:57 UTC
pgollucci    2010-01-31 01:24:46 UTC

  FreeBSD ports repository

  Modified files:
    databases/p5-Jifty-DBI Makefile 
    devel/p5-IO-Async    Makefile 
    textproc/p5-Pod-Abstract Makefile 
    textproc/p5-XML-Compile Makefile 
  Log:
  - why does cvs hate me ?
    these Makefile s were meant to be committed before
  
  PR:     142631, 142641, 142674, 142681
  
  Revision  Changes    Path
  1.24      +1 -2      ports/databases/p5-Jifty-DBI/Makefile
  1.18      +1 -1      ports/devel/p5-IO-Async/Makefile
  1.4       +1 -2      ports/textproc/p5-Pod-Abstract/Makefile
  1.38      +1 -2      ports/textproc/p5-XML-Compile/Makefile
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"